Bug 21586 - In the installation on Netfinity 7100 with RAID 4L Ultra160
In the installation on Netfinity 7100 with RAID 4L Ultra160
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i686 Linux
high Severity medium
: ---
: ---
Assigned To: Brock Organ
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-01 10:33 EST by Need Real Name
Modified: 2007-03-26 23:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-19 14:55:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda Bug on Netfinity 7100 (1.11 KB, text/plain)
2000-12-01 10:35 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2000-12-01 10:33:38 EST
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1630, in 
doInstall
    self.copyExtraModules()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1348, in 
copyExtraModules
    os.rename(fromFile, to)
OSError: [Errno 2] File o directory inesistente

Local variables in innermost frame:
fromFile: /mnt/sysimage/lib/modules/2.2.16-22smp/ips.o
kernelVersions: ['2.2.16-22smp', '2.2.16-22']
path: /tmp/modules/ips
names:  ips.o ips.o
command: cd /mnt/sysimage/lib/modules; gunzip 
< /tmp/modules/ips/modules.cgz | /mnt/sysimage/bin/cpio  --quiet -iumd  
2.2.16-22smp/ips.o 2.2.16-22/ips.o
version: 2.2.16-22
subdir: scsi
to: /mnt/sysimage/lib/modules/2.2.16-22smp/scsi/ips.o
n: 2.2.16-22smp
self: <todo.ToDo instance at 8421190>
pattern:  2.2.16-22smp/ips.o 2.2.16-22/ips.o
name: ips

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'currentDisc'
p6
I2
sS'tree'
p7
S'/mnt/source'
sS'device'
p8
S'hda'
sS'progressWindow'
p9

<failed>
Comment 1 Need Real Name 2000-12-01 10:35:25 EST
Created attachment 5888 [details]
Anaconda Bug on Netfinity 7100
Comment 2 Michael Fulbright 2000-12-01 11:16:40 EST
Please give us step by step instructions on how to reproduce this problem.

Comment 3 Michael Fulbright 2000-12-19 14:55:45 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.